6.0.0-git
2021-01-18

[#7024] Provide full configsql setting for read database in split read configuration
Summary Provide full configsql setting for read database in split read configuration
Queue Horde Base
Queue Version 3.2.1
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester michael.menge (at) zdv (dot) uni-tuebingen (dot) de
Created 2008-07-04 (4581 days ago)
Due
Updated 2008-09-22 (4501 days ago)
Assigned 2008-09-22 (4501 days ago)
Resolved 2008-09-22 (4501 days ago)
Milestone
Patch No

History
2008-09-22 12:55:29 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Implemented for Horde 3.3.
2008-09-22 12:55:10 Jan Schneider Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
 
2008-09-22 12:54:07 CVS Commit Comment #2 Reply to this comment
2008-07-04 17:03:07 Jan Schneider Assigned to Horde DevelopersHorde Developers
Summary ⇒ Provide full configsql setting for read database in split read configuration
State ⇒ Assigned
 
2008-07-04 11:15:39 michael (dot) menge (at) zdv (dot) uni-tuebingen (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ allow unix sokets for read database in split read configuration
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
In the curent database configuration it is possible to use unix sokets to

connect to the database. Using splitread = true, the normal database 
is used to write

and you have to configure the read database. It is not possible to 
choose the soket typ

for this database.




Saved Queries